JackTrip

Classes
UdpMasterListener.h File Reference
`#include <iostream>`
`#include <stdexcept>`
`#include <QThread>`
`#include <QThreadPool>`
`#include <QUdpSocket>`
`#include <QHostAddress>`
`#include <QTcpSocket>`
`#include <QTcpServer>`
`#include <QMutex>`
`#include "jacktrip_types.h"`
`#include "jacktrip_globals.h"`
Include dependency graph for UdpMasterListener.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | UdpMasterListener
| Master UDP listener on the Server. More...

## Detailed Description

Author
  Juan-Pablo Caceres and Chris Chafe

Date
  September 2008